<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/page_bsg"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".reports.DamagedStockHistory"
    tools:showIn="@layout/activity_reports_damaged_stock">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rec_subaxe"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/margin1dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/margin1dp"
        android:layout_margin="@dimen/margin1dp"
        android:background="@color/gray" />

    <HorizontalScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_margin="@dimen/custom_margin3dp"
                android:padding="@dimen/appbar_padding_top"
                android:weightSum="8">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:text="@string/visitdate"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:layout_gravity="center_vertical"
                    android:gravity="center_vertical"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/productcode"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:textStyle="bold"
                    android:layout_marginStart="@dimen/padding_left"/>

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1.5"
                    android:text="@string/product_name"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:textStyle="bold"
                    android:layout_marginStart="@dimen/padding_left"/>

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:text="@string/eancode"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:textStyle="bold"
                    android:layout_marginStart="@dimen/padding_left"/>

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight=".5"
                    android:text="@string/mrp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:textStyle="bold"
                    android:layout_marginStart="@dimen/padding_left"/>
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:text="@string/damageQty"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:textStyle="bold"
                    android:layout_marginStart="@dimen/padding_left"/>

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:text="@string/verify"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:textStyle="bold"
                    android:layout_marginStart="@dimen/padding_left"/>

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:text="@string/verifyDate"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:textStyle="bold"
                    android:layout_marginStart="@dimen/padding_left"/>
            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycle_reports"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/custom_margin3dp" />

        </LinearLayout>

    </HorizontalScrollView>


</LinearLayout>
